.ff0{font-family:sans-serif;visibility:hidden;}
.ff1{font-family:sans-serif;visibility:hidden;}
.ff2{font-family:sans-serif;visibility:hidden;}
.m0{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.m1{transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);-ms-transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);-webkit-transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._8{width:78.346000px;}
._7{width:94.944000px;}
._f{width:100.942000px;}
._10{width:111.834000px;}
._b{width:128.928000px;}
._e{width:136.712000px;}
._c{width:141.388000px;}
._9{width:143.726000px;}
._11{width:147.604000px;}
._a{width:152.280000px;}
._12{width:155.388000px;}
._d{width:160.064000px;}
._0{width:161.264000px;}
._13{width:162.388000px;}
._2{width:318.512000px;}
._3{width:346.484000px;}
._4{width:372.944000px;}
._6{width:396.268000px;}
._5{width:399.460000px;}
._1{width:450.756000px;}
.fc2{color:transparent;}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fs6{font-size:4.000000px;}
.fs4{font-size:21.333332px;}
.fs5{font-size:28.000000px;}
.fs3{font-size:32.000000px;}
.fs2{font-size:40.000000px;}
.fs1{font-size:56.000000px;}
.fs0{font-size:96.000000px;}
.y0{bottom:-0.800000px;}
.y2f{bottom:1.960000px;}
.y2e{bottom:313.958080px;}
.y2d{bottom:331.158106px;}
.y2c{bottom:348.358131px;}
.y2b{bottom:365.558157px;}
.y2a{bottom:382.758182px;}
.y29{bottom:396.758208px;}
.y28{bottom:413.958234px;}
.y26{bottom:431.593453px;}
.y27{bottom:431.593466px;}
.y25{bottom:447.593466px;}
.y24{bottom:470.063840px;}
.y23{bottom:504.758246px;}
.y22{bottom:521.958272px;}
.y21{bottom:535.958298px;}
.y20{bottom:553.158323px;}
.y1f{bottom:570.358349px;}
.y1e{bottom:587.558374px;}
.y1d{bottom:604.758400px;}
.y1c{bottom:621.958426px;}
.y1b{bottom:642.864006px;}
.y1a{bottom:656.163949px;}
.y19{bottom:672.163962px;}
.y18{bottom:696.234336px;}
.y17{bottom:732.963936px;}
.y15{bottom:748.963936px;}
.y16{bottom:754.937253px;}
.y14{bottom:764.963936px;}
.y13{bottom:789.034310px;}
.y12{bottom:825.763910px;}
.y11{bottom:841.763910px;}
.y10{bottom:857.763910px;}
.yf{bottom:873.763910px;}
.ye{bottom:889.763910px;}
.yd{bottom:905.763910px;}
.yc{bottom:921.763923px;}
.yb{bottom:937.763923px;}
.ya{bottom:953.763936px;}
.y9{bottom:969.763936px;}
.y8{bottom:985.763936px;}
.y7{bottom:1001.763949px;}
.y6{bottom:1025.834323px;}
.y5{bottom:1060.163872px;}
.y4{bottom:1076.163872px;}
.y3{bottom:1100.064006px;}
.y2{bottom:1172.023014px;}
.y1{bottom:1202.035181px;}
.h8{height:2.872000px;}
.h6{height:15.317332px;}
.h7{height:20.104000px;}
.h5{height:22.976000px;}
.h4{height:28.720000px;}
.h3{height:40.208000px;}
.h2{height:68.928000px;}
.h0{height:1267.200000px;}
.h1{height:1268.000000px;}
.w0{width:979.200000px;}
.w1{width:980.000000px;}
.x0{left:0.000000px;}
.x2{left:57.600000px;}
.x3{left:72.000000px;}
.x4{left:212.121600px;}
.x5{left:218.410667px;}
.x1{left:328.320000px;}
.x6{left:511.200000px;}
.x7{left:516.000000px;}
.x10{left:517.460800px;}
.xa{left:524.227200px;}
.x13{left:537.699200px;}
.x9{left:539.881600px;}
.xb{left:604.176000px;}
.x11{left:607.644000px;}
.xc{left:699.062400px;}
.x12{left:707.772800px;}
.x8{left:721.200000px;}
.xe{left:769.763200px;}
.xd{left:774.025600px;}
.xf{left:861.084800px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._8{width:65.288333pt;}
._7{width:79.120000pt;}
._f{width:84.118333pt;}
._10{width:93.195000pt;}
._b{width:107.440000pt;}
._e{width:113.926667pt;}
._c{width:117.823333pt;}
._9{width:119.771667pt;}
._11{width:123.003333pt;}
._a{width:126.900000pt;}
._12{width:129.490000pt;}
._d{width:133.386667pt;}
._0{width:134.386667pt;}
._13{width:135.323333pt;}
._2{width:265.426667pt;}
._3{width:288.736667pt;}
._4{width:310.786667pt;}
._6{width:330.223333pt;}
._5{width:332.883333pt;}
._1{width:375.630000pt;}
.fs6{font-size:3.333333pt;}
.fs4{font-size:17.777777pt;}
.fs5{font-size:23.333333pt;}
.fs3{font-size:26.666667pt;}
.fs2{font-size:33.333333pt;}
.fs1{font-size:46.666667pt;}
.fs0{font-size:80.000000pt;}
.y0{bottom:-0.666667pt;}
.y2f{bottom:1.633333pt;}
.y2e{bottom:261.631733pt;}
.y2d{bottom:275.965088pt;}
.y2c{bottom:290.298443pt;}
.y2b{bottom:304.631797pt;}
.y2a{bottom:318.965152pt;}
.y29{bottom:330.631840pt;}
.y28{bottom:344.965195pt;}
.y26{bottom:359.661211pt;}
.y27{bottom:359.661221pt;}
.y25{bottom:372.994555pt;}
.y24{bottom:391.719867pt;}
.y23{bottom:420.631872pt;}
.y22{bottom:434.965227pt;}
.y21{bottom:446.631915pt;}
.y20{bottom:460.965269pt;}
.y1f{bottom:475.298624pt;}
.y1e{bottom:489.631979pt;}
.y1d{bottom:503.965333pt;}
.y1c{bottom:518.298688pt;}
.y1b{bottom:535.720005pt;}
.y1a{bottom:546.803291pt;}
.y19{bottom:560.136635pt;}
.y18{bottom:580.195280pt;}
.y17{bottom:610.803280pt;}
.y15{bottom:624.136613pt;}
.y16{bottom:629.114377pt;}
.y14{bottom:637.469947pt;}
.y13{bottom:657.528592pt;}
.y12{bottom:688.136592pt;}
.y11{bottom:701.469925pt;}
.y10{bottom:714.803259pt;}
.yf{bottom:728.136592pt;}
.ye{bottom:741.469925pt;}
.yd{bottom:754.803259pt;}
.yc{bottom:768.136603pt;}
.yb{bottom:781.469936pt;}
.ya{bottom:794.803280pt;}
.y9{bottom:808.136613pt;}
.y8{bottom:821.469947pt;}
.y7{bottom:834.803291pt;}
.y6{bottom:854.861936pt;}
.y5{bottom:883.469893pt;}
.y4{bottom:896.803227pt;}
.y3{bottom:916.720005pt;}
.y2{bottom:976.685845pt;}
.y1{bottom:1001.695984pt;}
.h8{height:2.393333pt;}
.h6{height:12.764444pt;}
.h7{height:16.753333pt;}
.h5{height:19.146667pt;}
.h4{height:23.933333pt;}
.h3{height:33.506667pt;}
.h2{height:57.440000pt;}
.h0{height:1056.000000pt;}
.h1{height:1056.666667pt;}
.w0{width:816.000000pt;}
.w1{width:816.666667pt;}
.x0{left:0.000000pt;}
.x2{left:48.000000pt;}
.x3{left:60.000000pt;}
.x4{left:176.768000pt;}
.x5{left:182.008889pt;}
.x1{left:273.600000pt;}
.x6{left:426.000000pt;}
.x7{left:430.000000pt;}
.x10{left:431.217333pt;}
.xa{left:436.856000pt;}
.x13{left:448.082667pt;}
.x9{left:449.901333pt;}
.xb{left:503.480000pt;}
.x11{left:506.370000pt;}
.xc{left:582.552000pt;}
.x12{left:589.810667pt;}
.x8{left:601.000000pt;}
.xe{left:641.469333pt;}
.xd{left:645.021333pt;}
.xf{left:717.570667pt;}
}
